{
  "name": "pushover",
  "display_name": "Pushover",
  "description": "Consume Pushover API",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "pushoverApi",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "resource",
      "display_name": "Resource",
      "kind": "options",
      "required": false,
      "default": "message"
    },
    {
      "name": "operation",
      "display_name": "Operation",
      "kind": "options",
      "required": false,
      "default": "push"
    },
    {
      "name": "userKey",
      "display_name": "User Key",
      "kind": "string",
      "required": true,
      "default": "",
      "description": "The user/group key (not e-mail address) of your user (or you), viewable when logged into the <a href="
    },
    {
      "name": "message",
      "display_name": "Message",
      "kind": "string",
      "required": true,
      "default": "",
      "description": "Your message"
    },
    {
      "name": "priority",
      "display_name": "Priority",
      "kind": "options",
      "required": false,
      "description": "Send as -2 to generate no notification/alert, -1 to always send as a quiet notification, 1 to display as high-priority and bypass the user"
    },
    {
      "name": "retry",
      "display_name": "Retry (Seconds)",
      "kind": "number",
      "required": true,
      "description": "Specifies how often (in seconds) the Pushover servers will send the same notification to the user. This parameter must have a value of at least 30 seconds between retries."
    },
    {
      "name": "expire",
      "display_name": "Expire (Seconds)",
      "kind": "number",
      "required": true,
      "description": "Specifies how many seconds your notification will continue to be retried for (every retry seconds)"
    },
    {
      "name": "additionalFields",
      "display_name": "Additional Fields",
      "kind": "collection",
      "required": false,
      "default": "",
      "description": "Your user"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Pushover/Pushover.node.ts"
}